<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

only_reg();
include_once '../sys/inc/thead.php';
title();
err();
echo' <img src="/style/back.gif" alt="" class="icon"/> <a href="/forum/">Форум</a><br/>';
echo "<div class='menu_razd'>";
echo "<center><img src='/style/icons/top10.png'> Полный Топ Форумцев!</center>";
echo "</div>\n";

echo "<table class='post'>\n";
$k_lafes_f = mysql_num_rows(mysql_query("SELECT `id` FROM `user` WHERE `lafes_f` > '0'"));
$k_page = k_page($k_lafes_f,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
if ($k_lafes_f=='0')
{

echo 'Нет результатов';

}

$q_lafes_f = mysql_query("SELECT * FROM `user` WHERE `lafes_f` > '0' ORDER BY `lafes_f` DESC LIMIT $start, $set[p_str]");

while ($lafes_f = mysql_fetch_array($q_lafes_f))
{
echo '<tr><td class="icon14">';
avatar3($lafes_f['id']);
echo '</td><td class="anput">';

echo "".online($lafes_f['id'])." \n";
echo "<a href='/info.php?id=$lafes_f[id]'><span style=\"color:$lafes_f[ncolor]\">$lafes_f[nick]</span></a><br />\n";
echo 'Фраз в форуме: <font color="red">'.$lafes_f['lafes_f'].'</font> <br />';
echo "</div>"; 
echo '</td></tr>';

}
echo "</table>"; 
echo' <img src="/style/back.gif" alt="" class="icon"/> <a href="/top/">Топы</a><br/>';

if ($k_page>1)str("forum_top.php?",$k_page,$page);

include_once '../sys/inc/tfoot.php';
?>
